Ignore:
Timestamp:
Sep 13, 2009 2:24:20 PM (11 years ago)
Author:
stefan
Message:

revert my recent changes related to BSPsplit after copying them into branches

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/ASL/trunk/configure

    r1388 r1411  
    1010#
    1111#
    12 # Copyright 2006, 2007, 2009 International Business Machines and others.
     12# Copyright 2006 International Business Machines and others.
    1313# All Rights Reserved.
    1414# This file is part of the open source package Coin which is distributed
     
    473473#endif"
    474474
    475 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os ADDLIBS FADDLIBS ALWAYS_FALSE_TRUE ALWAYS_FALSE_FALSE EGREP LN_S CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT MPICC INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS LT_LDFLAGS AMPLSOLVER_A ASLMAKEFLAGS MSVC_COMPILE_TRUE MSVC_COMPILE_FALSE LIBEXT VPATH_DISTCLEANFILES LIBOBJS LTLIBOBJS'
     475ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os ADDLIBS FADDLIBS ALWAYS_FALSE_TRUE ALWAYS_FALSE_FALSE EGREP LN_S CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT MPICC INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS LT_LDFLAGS ASLLIB ASL_CPPFLAGS COIN_HAS_ASL_TRUE COIN_HAS_ASL_FALSE MAKEOKFILE SKIPMAKE_TRUE SKIPMAKE_FALSE AMPLSOLVER_A ASLMAKEFLAGS MSVC_COMPILE_TRUE MSVC_COMPILE_FALSE LIBEXT VPATH_DISTCLEANFILES LIBOBJS LTLIBOBJS'
    476476ac_subst_files=''
    477477
     
    10881088  --with-tags[=TAGS]
    10891089                          include additional configurations [automatic]
     1090  --with-asldir           specify path to AMPL solver directory (or BUILD for
     1091                          compilation, or "no" for disabling AMPL)
    10901092
    10911093Some influential environment variables:
     
    12181220
    12191221
    1220 Copyright 2006, 2007, 2009 International Business Machines and others.
     1222Copyright 2006 International Business Machines and others.
    12211223All Rights Reserved.
    12221224This file is part of the open source package Coin which is distributed
     
    47354737*-*-irix6*)
    47364738  # Find out which ABI we are using.
    4737   echo '#line 4737 "configure"' > conftest.$ac_ext
     4739  echo '#line 4739 "configure"' > conftest.$ac_ext
    47384740  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    47394741  (eval $ac_compile) 2>&5
     
    63346336
    63356337# Provide some information about the compiler.
    6336 echo "$as_me:6336:" \
     6338echo "$as_me:6338:" \
    63376339     "checking for Fortran 77 compiler version" >&5
    63386340ac_compiler=`set X $ac_compile; echo $2`
     
    74017403   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    74027404   -e 's:$: $lt_compiler_flag:'`
    7403    (eval echo "\"\$as_me:7403: $lt_compile\"" >&5)
     7405   (eval echo "\"\$as_me:7405: $lt_compile\"" >&5)
    74047406   (eval "$lt_compile" 2>conftest.err)
    74057407   ac_status=$?
    74067408   cat conftest.err >&5
    7407    echo "$as_me:7407: \$? = $ac_status" >&5
     7409   echo "$as_me:7409: \$? = $ac_status" >&5
    74087410   if (exit $ac_status) && test -s "$ac_outfile"; then
    74097411     # The compiler can only warn and ignore the option if not recognized
     
    76697671   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    76707672   -e 's:$: $lt_compiler_flag:'`
    7671    (eval echo "\"\$as_me:7671: $lt_compile\"" >&5)
     7673   (eval echo "\"\$as_me:7673: $lt_compile\"" >&5)
    76727674   (eval "$lt_compile" 2>conftest.err)
    76737675   ac_status=$?
    76747676   cat conftest.err >&5
    7675    echo "$as_me:7675: \$? = $ac_status" >&5
     7677   echo "$as_me:7677: \$? = $ac_status" >&5
    76767678   if (exit $ac_status) && test -s "$ac_outfile"; then
    76777679     # The compiler can only warn and ignore the option if not recognized
     
    77737775   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    77747776   -e 's:$: $lt_compiler_flag:'`
    7775    (eval echo "\"\$as_me:7775: $lt_compile\"" >&5)
     7777   (eval echo "\"\$as_me:7777: $lt_compile\"" >&5)
    77767778   (eval "$lt_compile" 2>out/conftest.err)
    77777779   ac_status=$?
    77787780   cat out/conftest.err >&5
    7779    echo "$as_me:7779: \$? = $ac_status" >&5
     7781   echo "$as_me:7781: \$? = $ac_status" >&5
    77807782   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    77817783   then
     
    1011810120  lt_status=$lt_dlunknown
    1011910121  cat > conftest.$ac_ext <<EOF
    10120 #line 10120 "configure"
     10122#line 10122 "configure"
    1012110123#include "confdefs.h"
    1012210124
     
    1021810220  lt_status=$lt_dlunknown
    1021910221  cat > conftest.$ac_ext <<EOF
    10220 #line 10220 "configure"
     10222#line 10222 "configure"
    1022110223#include "confdefs.h"
    1022210224
     
    1256212564   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1256312565   -e 's:$: $lt_compiler_flag:'`
    12564    (eval echo "\"\$as_me:12564: $lt_compile\"" >&5)
     12566   (eval echo "\"\$as_me:12566: $lt_compile\"" >&5)
    1256512567   (eval "$lt_compile" 2>conftest.err)
    1256612568   ac_status=$?
    1256712569   cat conftest.err >&5
    12568    echo "$as_me:12568: \$? = $ac_status" >&5
     12570   echo "$as_me:12570: \$? = $ac_status" >&5
    1256912571   if (exit $ac_status) && test -s "$ac_outfile"; then
    1257012572     # The compiler can only warn and ignore the option if not recognized
     
    1266612668   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1266712669   -e 's:$: $lt_compiler_flag:'`
    12668    (eval echo "\"\$as_me:12668: $lt_compile\"" >&5)
     12670   (eval echo "\"\$as_me:12670: $lt_compile\"" >&5)
    1266912671   (eval "$lt_compile" 2>out/conftest.err)
    1267012672   ac_status=$?
    1267112673   cat out/conftest.err >&5
    12672    echo "$as_me:12672: \$? = $ac_status" >&5
     12674   echo "$as_me:12674: \$? = $ac_status" >&5
    1267312675   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1267412676   then
     
    1423614238   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1423714239   -e 's:$: $lt_compiler_flag:'`
    14238    (eval echo "\"\$as_me:14238: $lt_compile\"" >&5)
     14240   (eval echo "\"\$as_me:14240: $lt_compile\"" >&5)
    1423914241   (eval "$lt_compile" 2>conftest.err)
    1424014242   ac_status=$?
    1424114243   cat conftest.err >&5
    14242    echo "$as_me:14242: \$? = $ac_status" >&5
     14244   echo "$as_me:14244: \$? = $ac_status" >&5
    1424314245   if (exit $ac_status) && test -s "$ac_outfile"; then
    1424414246     # The compiler can only warn and ignore the option if not recognized
     
    1434014342   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1434114343   -e 's:$: $lt_compiler_flag:'`
    14342    (eval echo "\"\$as_me:14342: $lt_compile\"" >&5)
     14344   (eval echo "\"\$as_me:14344: $lt_compile\"" >&5)
    1434314345   (eval "$lt_compile" 2>out/conftest.err)
    1434414346   ac_status=$?
    1434514347   cat out/conftest.err >&5
    14346    echo "$as_me:14346: \$? = $ac_status" >&5
     14348   echo "$as_me:14348: \$? = $ac_status" >&5
    1434714349   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1434814350   then
     
    1654716549   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1654816550   -e 's:$: $lt_compiler_flag:'`
    16549    (eval echo "\"\$as_me:16549: $lt_compile\"" >&5)
     16551   (eval echo "\"\$as_me:16551: $lt_compile\"" >&5)
    1655016552   (eval "$lt_compile" 2>conftest.err)
    1655116553   ac_status=$?
    1655216554   cat conftest.err >&5
    16553    echo "$as_me:16553: \$? = $ac_status" >&5
     16555   echo "$as_me:16555: \$? = $ac_status" >&5
    1655416556   if (exit $ac_status) && test -s "$ac_outfile"; then
    1655516557     # The compiler can only warn and ignore the option if not recognized
     
    1681516817   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1681616818   -e 's:$: $lt_compiler_flag:'`
    16817    (eval echo "\"\$as_me:16817: $lt_compile\"" >&5)
     16819   (eval echo "\"\$as_me:16819: $lt_compile\"" >&5)
    1681816820   (eval "$lt_compile" 2>conftest.err)
    1681916821   ac_status=$?
    1682016822   cat conftest.err >&5
    16821    echo "$as_me:16821: \$? = $ac_status" >&5
     16823   echo "$as_me:16823: \$? = $ac_status" >&5
    1682216824   if (exit $ac_status) && test -s "$ac_outfile"; then
    1682316825     # The compiler can only warn and ignore the option if not recognized
     
    1691916921   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1692016922   -e 's:$: $lt_compiler_flag:'`
    16921    (eval echo "\"\$as_me:16921: $lt_compile\"" >&5)
     16923   (eval echo "\"\$as_me:16923: $lt_compile\"" >&5)
    1692216924   (eval "$lt_compile" 2>out/conftest.err)
    1692316925   ac_status=$?
    1692416926   cat out/conftest.err >&5
    16925    echo "$as_me:16925: \$? = $ac_status" >&5
     16927   echo "$as_me:16927: \$? = $ac_status" >&5
    1692616928   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1692716929   then
     
    1982219824
    1982319825# See what we're actually going to do for ASL. This will define ampllib.
    19824 #AC_COIN_HAS_ASL
     19826coin_aslobjdir=../ThirdParty/ASL
     19827coin_aslsrcdir=$srcdir/$coin_aslobjdir
    1982519828
    1982619829# Determine the name of the ASL library
     
    1983319836
    1983419837
    19835 #MAKEOKFILE=.MakeOk
    19836 #if test $coin_has_asl != no && test "$use_asldir" != BUILD; then
    19837 #  skip_further_test=yes
    19838 #  rm -f $MAKEOKFILE
    19839 #  AC_MSG_NOTICE([The ASL sources don't need to be compiled])
    19840 #  MAKEOKFILE=
    19841 #else
    19842 #  touch $MAKEOKFILE
    19843 #fi
    19844 #AC_SUBST(MAKEOKFILE)
    19845 #AM_CONDITIONAL(SKIPMAKE, test -z "$MAKEOKFILE")
     19838# Check whether --with-asldir or --without-asldir was given.
     19839if test "${with_asldir+set}" = set; then
     19840  withval="$with_asldir"
     19841  use_asldir=$withval
     19842else
     19843  use_asldir=
     19844fi;
     19845
     19846if test "$use_asldir" = BUILD; then
     19847  if test "$PACKAGE_NAME" != ThirdPartyASL; then
     19848    # If we are configuring ThirdParty/ASL, don't check
     19849    if test -r $coin_aslobjdir/.MakeOk; then :; else
     19850      { { echo "$as_me:$LINENO: error: option \"BUILD\" specified for asldir, but directory is not configure (sources missing?)" >&5
     19851echo "$as_me: error: option \"BUILD\" specified for asldir, but directory is not configure (sources missing?)" >&2;}
     19852   { (exit 1); exit 1; }; }
     19853    fi
     19854  fi
     19855elif test -z "$use_asldir"; then
     19856 # try to find sources - if not given don't compile
     19857  if test "$PACKAGE_NAME" != ThirdPartyASL; then
     19858    if test -r $coin_aslobjdir/.MakeOk; then
     19859      use_asldir=BUILD
     19860    else
     19861      use_asldir=no
     19862    fi
     19863  else
     19864    use_asldir=no
     19865  fi
     19866elif test "$use_asldir" != "no"; then
     19867  if test -r $use_asldir/$ampllib; then
     19868
     19869  :
     19870else
     19871  { { echo "$as_me:$LINENO: error: ASL directory \"$use_asldir\" specified, but library missing" >&5
     19872echo "$as_me: error: ASL directory \"$use_asldir\" specified, but library missing" >&2;}
     19873   { (exit 1); exit 1; }; }
     19874  :
     19875fi
     19876
     19877  if test -r $use_asldir/asl.h; then
     19878
     19879  :
     19880else
     19881  { { echo "$as_me:$LINENO: error: ASL directory \"$use_asldir\" specified, but header files are missing" >&5
     19882echo "$as_me: error: ASL directory \"$use_asldir\" specified, but header files are missing" >&2;}
     19883   { (exit 1); exit 1; }; }
     19884  :
     19885fi
     19886
     19887  use_asldir=`cd $use_asldir; pwd`
     19888  case $build in
     19889    *-cygwin*) use_asldir=`cygpath -w $use_asldir | sed -e sX\\\\\\\\X/Xg` ;;
     19890  esac
     19891fi
     19892
     19893# Variable containing ASL library (including full path)
     19894
     19895# Variable containing flags for including ASL header files
     19896
     19897
     19898if test "$use_asldir" = BUILD; then
     19899  coin_aslobjdir=`cd $coin_aslobjdir; pwd`
     19900  ASLLIB=`$CYGPATH_W $coin_aslobjdir/$ampllib | sed -e sX\\\\\\\\X/Xg`
     19901  coin_aslsrcdir=`cd $coin_aslsrcdir; pwd`
     19902  ASL_CPPFLAGS="-I"`$CYGPATH_W $coin_aslobjdir | sed -e sX\\\\\\\\X/Xg`" -I"`$CYGPATH_W $coin_aslsrcdir/solvers | sed -e sX\\\\\\\\X/Xg`
     19903elif test "$use_asldir" != no; then
     19904  ASLLIB=`$CYGPATH_W $use_asldir/$ampllib | sed -e sX\\\\\\\\X/Xg`
     19905  ASL_CPPFLAGS="-I"`$CYGPATH_W $use_asldir | sed -e sX\\\\\\\\X/Xg`
     19906fi
     19907
     19908if test "$use_asldir" != no; then
     19909  ac_ext=c
     19910ac_cpp='$CPP $CPPFLAGS'
     19911ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
     19912ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
     19913ac_compiler_gnu=$ac_cv_c_compiler_gnu
     19914
     19915  echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
     19916echo $ECHO_N "checking for dlopen in -ldl... $ECHO_C" >&6
     19917if test "${ac_cv_lib_dl_dlopen+set}" = set; then
     19918  echo $ECHO_N "(cached) $ECHO_C" >&6
     19919else
     19920  ac_check_lib_save_LIBS=$LIBS
     19921LIBS="-ldl  $LIBS"
     19922cat >conftest.$ac_ext <<_ACEOF
     19923/* confdefs.h.  */
     19924_ACEOF
     19925cat confdefs.h >>conftest.$ac_ext
     19926cat >>conftest.$ac_ext <<_ACEOF
     19927/* end confdefs.h.  */
     19928
     19929/* Override any gcc2 internal prototype to avoid an error.  */
     19930#ifdef __cplusplus
     19931extern "C"
     19932#endif
     19933/* We use char because int might match the return type of a gcc2
     19934   builtin and then its argument prototype would still apply.  */
     19935char dlopen ();
     19936int
     19937main ()
     19938{
     19939dlopen ();
     19940  ;
     19941  return 0;
     19942}
     19943_ACEOF
     19944rm -f conftest.$ac_objext conftest$ac_exeext
     19945if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
     19946  (eval $ac_link) 2>conftest.er1
     19947  ac_status=$?
     19948  grep -v '^ *+' conftest.er1 >conftest.err
     19949  rm -f conftest.er1
     19950  cat conftest.err >&5
     19951  echo "$as_me:$LINENO: \$? = $ac_status" >&5
     19952  (exit $ac_status); } &&
     19953         { ac_try='test -z "$ac_c_werror_flag"
     19954                         || test ! -s conftest.err'
     19955  { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     19956  (eval $ac_try) 2>&5
     19957  ac_status=$?
     19958  echo "$as_me:$LINENO: \$? = $ac_status" >&5
     19959  (exit $ac_status); }; } &&
     19960         { ac_try='test -s conftest$ac_exeext'
     19961  { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     19962  (eval $ac_try) 2>&5
     19963  ac_status=$?
     19964  echo "$as_me:$LINENO: \$? = $ac_status" >&5
     19965  (exit $ac_status); }; }; then
     19966  ac_cv_lib_dl_dlopen=yes
     19967else
     19968  echo "$as_me: failed program was:" >&5
     19969sed 's/^/| /' conftest.$ac_ext >&5
     19970
     19971ac_cv_lib_dl_dlopen=no
     19972fi
     19973rm -f conftest.err conftest.$ac_objext \
     19974      conftest$ac_exeext conftest.$ac_ext
     19975LIBS=$ac_check_lib_save_LIBS
     19976fi
     19977echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
     19978echo "${ECHO_T}$ac_cv_lib_dl_dlopen" >&6
     19979if test $ac_cv_lib_dl_dlopen = yes; then
     19980  ASLLIB="$ASLLIB -ldl"
     19981fi
     19982
     19983  coin_has_asl=yes
     19984
     19985cat >>confdefs.h <<\_ACEOF
     19986#define COIN_HAS_ASL 1
     19987_ACEOF
     19988
     19989  ac_ext=c
     19990ac_cpp='$CPP $CPPFLAGS'
     19991ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
     19992ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
     19993ac_compiler_gnu=$ac_cv_c_compiler_gnu
     19994
     19995else
     19996  coin_has_asl=no
     19997fi
     19998
     19999
     20000if test $coin_has_asl = yes; then
     20001  COIN_HAS_ASL_TRUE=
     20002  COIN_HAS_ASL_FALSE='#'
     20003else
     20004  COIN_HAS_ASL_TRUE='#'
     20005  COIN_HAS_ASL_FALSE=
     20006fi
     20007
     20008
     20009
     20010MAKEOKFILE=.MakeOk
     20011if test $coin_has_asl != no && test "$use_asldir" != BUILD; then
     20012  skip_further_test=yes
     20013  rm -f $MAKEOKFILE
     20014  { echo "$as_me:$LINENO: The ASL sources don't need to be compiled" >&5
     20015echo "$as_me: The ASL sources don't need to be compiled" >&6;}
     20016  MAKEOKFILE=
     20017else
     20018  touch $MAKEOKFILE
     20019fi
     20020
     20021
     20022
     20023if test -z "$MAKEOKFILE"; then
     20024  SKIPMAKE_TRUE=
     20025  SKIPMAKE_FALSE='#'
     20026else
     20027  SKIPMAKE_TRUE='#'
     20028  SKIPMAKE_FALSE=
     20029fi
     20030
    1984620031
    1984720032#############################################################################
     
    2009420279
    2009520280
    20096                     ac_config_files="$ac_config_files Makefile asl_addlibs.txt"
     20281          ac_config_files="$ac_config_files Makefile"
    2009720282
    2009820283          ac_config_files="$ac_config_files compile_MS_ASL"
     
    2031920504Usually this means the macro was only invoked conditionally." >&5
    2032020505echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
     20506Usually this means the macro was only invoked conditionally." >&2;}
     20507   { (exit 1); exit 1; }; }
     20508fi
     20509if test -z "${COIN_HAS_ASL_TRUE}" && test -z "${COIN_HAS_ASL_FALSE}"; then
     20510  { { echo "$as_me:$LINENO: error: conditional \"COIN_HAS_ASL\" was never defined.
     20511Usually this means the macro was only invoked conditionally." >&5
     20512echo "$as_me: error: conditional \"COIN_HAS_ASL\" was never defined.
     20513Usually this means the macro was only invoked conditionally." >&2;}
     20514   { (exit 1); exit 1; }; }
     20515fi
     20516if test -z "${SKIPMAKE_TRUE}" && test -z "${SKIPMAKE_FALSE}"; then
     20517  { { echo "$as_me:$LINENO: error: conditional \"SKIPMAKE\" was never defined.
     20518Usually this means the macro was only invoked conditionally." >&5
     20519echo "$as_me: error: conditional \"SKIPMAKE\" was never defined.
    2032120520Usually this means the macro was only invoked conditionally." >&2;}
    2032220521   { (exit 1); exit 1; }; }
     
    2076920968  # Handling of arguments.
    2077020969  "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
    20771   "asl_addlibs.txt" ) CONFIG_FILES="$CONFIG_FILES asl_addlibs.txt" ;;
    2077220970  "compile_MS_ASL" ) CONFIG_FILES="$CONFIG_FILES compile_MS_ASL" ;;
    2077320971  "compile_Unix_ASL" ) CONFIG_FILES="$CONFIG_FILES compile_Unix_ASL" ;;
     
    2095121149s,@RPATH_FLAGS@,$RPATH_FLAGS,;t t
    2095221150s,@LT_LDFLAGS@,$LT_LDFLAGS,;t t
     21151s,@ASLLIB@,$ASLLIB,;t t
     21152s,@ASL_CPPFLAGS@,$ASL_CPPFLAGS,;t t
     21153s,@COIN_HAS_ASL_TRUE@,$COIN_HAS_ASL_TRUE,;t t
     21154s,@COIN_HAS_ASL_FALSE@,$COIN_HAS_ASL_FALSE,;t t
     21155s,@MAKEOKFILE@,$MAKEOKFILE,;t t
     21156s,@SKIPMAKE_TRUE@,$SKIPMAKE_TRUE,;t t
     21157s,@SKIPMAKE_FALSE@,$SKIPMAKE_FALSE,;t t
    2095321158s,@AMPLSOLVER_A@,$AMPLSOLVER_A,;t t
    2095421159s,@ASLMAKEFLAGS@,$ASLMAKEFLAGS,;t t
Note: See TracChangeset for help on using the changeset viewer.